ISPConfig 3.0.3 mit roundcube 0.4

Dieses Thema im Forum "Tipps - Tricks - Mods" wurde erstellt von JayDax, 5. Nov. 2010.

  1. JayDax

    JayDax New Member

    Hallo,

    ich möchte roundcube 0.4 als Webmailer in mein ISPConfig 3.0.3 System einbinden. Dazu habe ich 2 ANleitungen gefunden:
    1. http://www.howtoforge.com/changing-from-squirrelmail-to-roundcube-on-your-ispconfig3-server
    und
    2. http://howtoforge.com/forums/showpost.php?p=213239&postcount=20

    Die erste ist recht einfach und nachvollziehbar, aber die zweite nutzt SVN und klingt sich in ISPConfig ein. Oder sehe ich das falsch ?
    Wenn ich bei http://svn.web-wack.at schaue, finde ich auch roundcube/ispconfig3_roundcube/branches/roundcube4/ aber was muss mit den dort vorhandenen .php und .js Scripten geamcht werden ? Muss ich die in meine ISPConfig Installation einpflegen ?
    Ich verstehe da leider den Zusammenhang nicht.
     
  2. Pionier

    Pionier Member

  3. JayDax

    JayDax New Member

    Super danke, werde ich morgen mal durchgehen!
     
  4. JayDax

    JayDax New Member

    Hat alles geklappt, nun läuft roundcube als Subdomain und mit ISPConfig Integration.

    Danke!
     
  5. F4RR3LL

    F4RR3LL Member

    Inwiefern ispconf3 integration ?
    Kannst du aus ispconf3 direkt was damit machen?
    Oder gehts nur um das ändern der Passwörter?
    Wenn nicht, könntest du mal einen Screen hochladen inwiefern das in ispconf3 integriert wird?
    Danke
    Sven
     
  6. JayDax

    JayDax New Member

    Na so dass du aus roundcube PW ändern, weiterleiten, SPAM Filter anpassen, etc... kannst. Die Anleitung dafür findest du in dem Link von Pionier.
    In ISP selber kannst du nichts machen, ausser an einer Stelle hinterlegen, dass der Webmailer für alle zB unter http://webmail.xxx.de errichbar ist.
     
  7. F4RR3LL

    F4RR3LL Member

    Aso alles klar, das kenn ich denn schon. Danke Dir.
     
  8. miglosch

    miglosch New Member

    Muss das alte Roundcube deinstalliert werden?

    Wie die Überschrift schon vermuten lässt habe ich seinerzeit roundcube 0.4 als plugin installiert. Allerdings lief das damals noch nicht als app über Packages, sondern wurde noch manuell installiert...

    Ich würde nun gerne auf die aktuelle Version von roundcube updaten, da ich gerne ein rc-plugin nutzen möchte, welches die Version 0.8 voraussetzt. Ich möchte allerdings nun das Plugin über Packages installieren...

    Nun die eigentliche Frage, muss ich die 0.4er roundcube-Installation vorher entfernen? Ich denke schon, oder?
     
  9. Horfic

    Horfic New Member

    du meinst du willst roundcube über ispconfig package system installieren?

    Da gibts noch kein update zu 0.8, nur 0.7.x

    Muss ich erst machen.
     
  10. miglosch

    miglosch New Member

    ok, das hab ich überlesen...:eek:
    vielleicht wäre es hilfreich, wenn in der Package-Info die rc-Version dabeistünde...:p ;)

    Unabhängig davon, ob es nun die 0.7 oder die 0.8 ist, muss ich das alte roundcube entfernen?:confused:
     

Diese Seite empfehlen